Skip to Content
0
Oct 06, 2016 at 09:45 AM

NW 7.5 GW HUB compatibility to backend systems on NW 7.4

554 Views

Dear Community,

we were trying to find information about version compatibility requirements between SAP NetWeaver Gateway System (HUB deployment scenario) and the connected backend systems. The notes we've found explain only the relation between GateWay and Backend both on NW 7.4 versions but not about, whether it is possible to upgrade the GateWay system to version NW 7.5, and keep the connected backends on NW 7.4.

We have at the moment the following GateWay:

SAP_BASIS 740 0009 SAPKB74009 SAP Basis Component

SAP_ABA 740 0009 SAPKA74009 Cross-Application Component

SAP_GWFND 740 0011 SAPK-74011INSAPGWFND SAP Gateway Foundation 7.40

ECC Backend system (EHP7 for SAP ERP 6.0):

SAP_BASIS 740 0004 SAPKB74004 SAP Basis Component

SAP_ABA 740 0004 SAPKA74004 Cross-Application Component

SAP_GWFND 740 0011 SAPK-74011INSAPGWFND SAP Gateway Foundation 7.40

SAP_UI 740 0012 SAPK-74012INSAPUI User Interface Technology 7.40

SRM Backend System (EHP3 FOR SAP SRM 7.0)

SAP_BASIS 740 0004 SAPKB74004 SAP Basis Component

SAP_ABA 740 0004 SAPKA74004 Cross-Application Component

SAP_GWFND 740 0011 SAPK-74011INSAPGWFND SAP Gateway Foundation 7.40

SAP_UI 740 0012 SAPK-74012INSAPUI User Interface Technology 7.40

We're introducing a new secondary ECC system, which is on latest 7.5 version of all software-components. We want to connect it to the Gateway system also, and we are aware of that the Gateway system have to be always on the same or higher level than the backend systems. Therefore we need to upgrade the Gateway system to NW 7.5 to connect the new ECC backend system. Here comes up our question, whether the existing ECC and SRM backend systems on NW version 7.4 will be still compatible with the GateWay system, which is upgraded to NW version 7.5 ?

Do you have a running setup with Gateway on NW7.5 and backend on NW7.4? The gateway component 2.0 can be installed technically both on NW7.5 amd NW 7.4 as desriben in note 1942072. Is it enough to keep the gateway software components in sync ?

We are using the Inbox only, where we can choose to use the old version after Gateway upgrade.

Any advise Welcome

Thank you